@charset "utf-8";
/* CSS Document */
/*表示・非表示*/
  .sp-br{
    display: inline;
  }
.pc {
	display: none
}
.mpc {
	display: none
}
body{
    margin: 0px;
    padding: 0px;
font-family: "Playfair Display", "Noto Serif JP", serif;
}
h1,h2,h3{

		font-weight: 500;
}
a {
	text-decoration: none;	
}
/*ヘッダー*/
.hd01{

	height: 220px;
	margin-top: -20px;
	margin-bottom: 0px;
	overflow: hidden;
	width: 100%;

}
.hdb1{
	background-image: url(../images/03.jpg);
	background-position: 100% 100%;}
.hdb2{
	background-image: url(../images/01.jpg);
	background-position: 70% 30%;}
.hdb3{
	background-image: url(../images/02.jpg);
	background-position: 70% 60%;}
.hdb4{
	background-image: url(../images/04.png);
	background-position: 50% 0%;}
.hdb5{
	background-image: url("../images/05.png");
	background-position: 50% 40%;}
.hdb6{
	background-image: url("../images/06.png");
	background-position: 80% 30%;}
.hdb7{
	background-image: url("../images/07.png");
	background-position: 50% 50%;}
/*リスト*/
.white-list ul {
  margin-left: 5em;   /* 本文より少し下げる */
  padding-left: 1em;
	padding-bottom: 20px;	
}

.white-list li {
  color: #D3D3D3;          /* 文字を白 */
  line-height: 1;
  list-style-type: disc;
}

.white-list li::marker {
  color: #D3D3D3;          /* ドットも白 */
}
ul.dot-list {
	list-style-type: disc;   /* 黒丸 */
	padding-left: 1.5em;     /* 左余白 */
	margin: 0;

}

ul.dot-list li {
	margin-bottom: 0.2em;    /* 行間 */
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0em;
}
.hd01{

	height: 200px;
	margin-top: -20px;
	margin-bottom: 0px;
	overflow: hidden;
	width: 100%;

}

.hdmain{
	position: relative;
	top: 50px;
	left: 0px;
	width: 600px;
	height: 100px;
	background-color: #008FA7;
	margin-right: auto;
	margin-left: auto;
	box-shadow: -60px 60px 0 0px hsla(202,72%,38%,0.74);
}
.hdmain h1{
	position: absolute;
	top: 0px;
	left: 250px;
	width: 600px;
	height: 20px;
	background-color: hsla(0,0%,8%,0.70);
	color: #FFFFFF;
	text-align: left;
	font-size: 1.8em;
}
.hdmain h2{
	position: absolute;
	color: #A2E1D7;
	display: block;
	font-size: 3em;
	width: 100%;
	padding-left: 10px;
	text-align: center;
}.hd50{
	background-color: hsla(203,100%,25%,0.38);
	width: 60%;
	margin: 0px auto 0;
	padding: 20px 0;
	display: flex;
	flex-direction: column;   /* 縦並び */
	justify-content: center;  /* 上下中央 */
	align-items: center;      /* 左右中央 */
	height: 100%;
}

/* 日本語 */
.hd50 h1{
	margin: 0;
	font-size: 2em;
	font-weight: 500;
	color: #FFFFFF;
	letter-spacing: 0.08em;
	transform: translateY(-15px); /* ← 数値で微調整 */
}

/* 英語 */
.hd50 h2{
	position: relative;
	margin: 0;
	font-size: 2.8em;
	font-weight: 500;
	color: #fff;
	letter-spacing: 0.2em;
}



/* ライン */
.hd-line{
	width: fit-content;
	min-width: 120px;     /* 短くなりすぎ防止（任意） */
	height: 1px;
	background-color: #D4FFFB;
	margin: 6px 0 8px;
}

/* 英語幅に合わせたい場合 */
.hd50 h2{
  display: inline-block;
}
.hd-line{
  width: 70%;
}
/*プライバシーポリシー*/
.pp100 p{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.pp100 h3{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.pp01{
	color: #D3D3D3;
	border: 1px solid #5A5A5A;
	display: block;
	padding-top: 40px;
	padding-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	text-align: center;
	margin-top: 50px;
}
/*ボタン*/
.bt03  {
	text-align: center;
	color: #3F3F3F;
	text-decoration: none;
	border: 1px solid #CFCFCF;
	border-radius: 20px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	display: block;
	margin-top: 20px;
	background-color: #FFFFFF;
	font-size: 12px;
}

.bt03:hover{
	background-color: #EEF7FF;
	border: 2px solid #122A88;
	color: #122A88;
}

/*斜め*/
.nnm01 {
  position: relative;
  z-index: 0;
}
.nnm01::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: -1;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 200px 0 0 100vw;
	border-color: transparent transparent transparent #EDF5FD;
}

.nnm02 {
	position: relative;
	z-index: 0;
	background-color: #EDF5FD;
}
.nnm02::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: -1;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 200px 0 0 100vw;
	border-color: transparent transparent transparent #CBE6F8;
}

/*ズレ調整*/
.z01{
	margin-top: -5px;
	z-index: 1000;
}
.top10{
	margin-top: 25px;
	display: block;
}
/*画像*/
.img100{
	width: 100%;
	height: auto;
}
/*スライド*/
.swiper3{
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	display: block;
}
.swiper3 img{
	   width: 100%;
}
.swiper1{
	width: 100%;
	height: auto;
	margin: 0px;
	display: block;
}
.swiper1 img{
	width: 100%;
	height: 160px;
	object-fit: cover;
}
/*新着情報*/
.iframe-content {
	position: relative;
	width: 95%;
	padding: 100% 0 0 0;
	margin-left: auto;
	margin-right: auto;
}
.iframe-content iframe {
    position: absolute;
 top: 0;
 left: 0;
    width: 100%;
    height: 100%;
}
.iframe-content2 {
	position: relative;
	width: 100%;
	padding: 85% 0 0 0;
	margin-left: auto;
	margin-right: auto;
}
.iframe-content2 iframe {
    position: absolute;
 top: 0;
 left: 0;
    width: 100%;
    height: 100%;
}

.iframe-content3 {
	position: relative;
	width: 100%;
	padding: 200% 0 0 0;
	margin-left: auto;
	margin-right: auto;
}
.iframe-content3 iframe {
    position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
margin-top: 100px;
}

.iframe-content4 {
	position: relative;
	width: 100%;
	padding: 200% 0 0 0;
	margin-left: auto;
	margin-right: auto;
}
.iframe-content4 iframe {
    position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
margin-top: 0px;
}

/*TOPページ*/
.topmain01{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../images/01.jpg);
	height: 450px;
	background-position: bottom center;
	overflow: hidden;
}
.topmain{
	width: 70%;
	height: 450px;
	background-position: bottom;
	overflow: hidden;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: rgba(42,82,175,0.23);
	float: right;
}
.toplogo{
	width: 100%;	
}
.toplogo img{
	width: 450px;
	height: auto;
	display: block;
	float: right;
	opacity: 0.8;
	margin-top: 50px;
}
.top011{
	padding-left: 10%;
	display: block;
}
.top012{
	padding-left: 20%;
	display: block;
}
.top01{
	width: 80%;
	border-left: 15px solid hsla(180,3%,12%,0.59);
	float: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	text-align: center;
	margin-left: auto;
	display: block;
	margin-right: auto;
}
.top01 h1{
	font-size: 2em;
	margin: 0px;
	padding-top: 15px;
	color: #000000;
	text-align: center;
	font-weight: 600;
	padding-bottom: 20px;
}
.top01 h1 span{
	font-size: 0.8em;
	margin-right: 10px;
}
.top01 h2{
	position: absolute;
	left: 0px;
	width: 80%;
	font-size: clamp(1.6rem, 3vw, 3rem);
	margin-top: 0px;
	margin-bottom: 0px;
	color: #FFFFFF;
	line-height: 28px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: 500;
	text-align: right;
	background-color: hsla(202,100%,33%,0.72);
	padding-right: 10px;
}
.top01 h3{
	color: hsla(0,0%,100%,1.00);
	font-size: 3em;
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 1em;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: normal;
	text-align: left;
}
.top01 h3 span{
	font-size: 0.5em;
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	color: hsla(0,0%,0%,1.00);
	font-family: "Arial Black", Gadget, sans-serif;
	text-align: center;
}
/*コンテナ修理*/
.ri100{
	width: 100%;
	margin-bottom: 80px;
	overflow: hidden;
}

.ri100 h3 {
	position: relative;
	overflow: hidden;
	padding: 1rem 2rem 1rem 130px;
	border-top: 3px solid #D1D1D1;
	font-size: 24px;
}

.ri100 h3:before {
	position: absolute;
	top: -150%;
	left: -100px;
	width: 200px;
	height: 300%;
	content: '';
	-webkit-transform: rotate(25deg);
	transform: rotate(25deg);
	background-color: #E2D51C;
}

.ri100 h3 span {
	font-size: 24px;
	font-size: 2.4rem;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	display: block;
	padding-top: 3px;
	padding-left: 16px;
	color: #FFFFFF;
}
.ri10{
	width: 100%;
	display: block;
	float: left;
}
.riar{
	width: 100%;
	display: block;
	float: left;
	font-size: 3em;
	color: #C7CFE9;
	padding-top: 10px;
	text-align: center;
	padding-bottom: 10px;
}
.ri01{
	width: 50%;
	display: block;
	float: left;
}
.ri01 img{
	width: 97%;
	height: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px;
}
.h2i{
	width: 200px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.section-title2 {
	position: relative;
	text-align: center;
	font-size: 1em;
	font-weight: 500;
	letter-spacing: 0.1em;
	margin: 20px 0 60px;
	color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/* 英語（上の文字） */
.section-title2 span {
	display: block;
	font-size: 2.7em;
	font-weight: 400;
	letter-spacing: 0.1em;
	margin-bottom: 10px;
	color: #FFFFFF;
	margin-top: 0px;
}

/* 上の横ライン */
.section-title2::before {
	content: "";
	position: absolute;
	top: -10px;
	left: 50%;
	transform: translateX(-50%);
	width: 210px;
	height: 1px;
	background-color: #8A8A8A;
}
.section{
	width: 90%;
	float: none;
	display: block;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	margin-bottom: 0px;
}

.section ol{
	margin-top: 50px;
	margin-right: 40px;
	margin-bottom: 50px;
	margin-left: 40px;
}
.section li{
	margin-top: 20px;
	margin-bottom: 20px;
}



.section2{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.section3{
	width: 22%;
	display: block;
	float: left;
	overflow: hidden;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 20px;
}
.section3 a:hover{
	background-color: #FFFFFF;
}
.section3:hover a img{
	background-color: #122A88;	
	opacity: 0.7;
	
}
.section3:hover a h3{
	background-color: #122A88;
	color: #FFFFFF;	
}
.section3 h3{
	font-size: 0.9em;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #122A88;
}

.section5{
	width: 65%;
	display: block;
	float: left;
	overflow: hidden;
}
.section51{
	width: 65%;
	display: block;
	float: right;
	overflow: hidden;
}
.section55{
	width: 100%;
	display: block;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}
.section6{
	width: 25%;
	display: block;
	float: left;
	overflow: hidden;
	margin-left: 3%;
}
.section66{
	width: 90%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	text-align: center;
}
.section6 img{
	width: 100%;
	height: auto;
}

.section7{
	width: 25%;
	display: block;
	float: left;
	overflow: hidden;
	margin-right: 3%;
}
.section7 img{
	width: 100%;
	height: auto;
}


.section10{
	width: 50%;
	display: block;
	float: left;
	overflow: hidden;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 0px;
}
.section10 h1{
	font-size: 1.8em;
	text-align: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-left: 5px solid #E4E4E4;
}
.section10 h1 span{
	color: #FFFFFF;
	font-size: 12px;
	display: block;
	float: right;
	margin-right: 0px;
	margin-left: 5px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.section001{
	width: 100%;
	float: none;
	display: block;
	padding-top: 30px;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	margin-bottom: 20px;
	border-bottom: 5px solid #F5F5F5;
}
.h01{
	color: #FFFFFF;
	font-size: 1.5em;
	text-align: center;
}
.h01 span{
	color: #BBCFFF;
	font-size: 1em;
	display: block;
}
.h03{
	color: #F4F4F4;
	line-height: 1.5em;
	margin-bottom: 70px;
	font-size: 1em;
	text-align: left;
}
.h04{
	color: #FFFFFF;
	padding-left: 20px;
	background-color: #122A88;
	font-size: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 10px;
}
.h05{
	color: #FFFFFF;
	line-height: 1.6em;
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 70px;
	text-align: left;
}
.h02{
	color: #D4EAFF;
	line-height: 1.2em;
	margin-left: 30px;
	margin-right: 30px;
	display: block;
	border-left: 2px solid #FFFFFF;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 10px;
}
.h02 span{
	font-size: 0.8em;
	color: #2888BF;
	margin-top: 0px;

}

/*余白*/
.sp50{

	padding-top: 40px;
}
/*4カラム→変形３カラムstep*/

.step01{
	display: block;
	margin-bottom: 30px;
	overflow: hidden;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}

.step01 h3 {
	text-align: center;
	color: #8CCAE9;
	display: block;
	margin-left: auto;
	margin-right: auto;
	font-size: 2em;
	padding: 0;
	margin-top: 0px;
	margin-bottom: 20px;
}
.step01 h3 span{
	color: #FFFFFF;
	padding-left: 10px;
}

.nnme{
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	display: block;
	text-align: center;
	color: #6B8898;
	font-size: 2em;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.col04{
	width: 28%;
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 2%;
	padding-left: 2%;
}
.imgasm{
	width: 100%;
	height: 30%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	border-radius: 30px;
	background-image: -webkit-linear-gradient(147deg,rgba(134,150,215,1.00) 0%,rgba(200,213,247,1.00) 100%);
	background-image: -moz-linear-gradient(147deg,rgba(134,150,215,1.00) 0%,rgba(200,213,247,1.00) 100%);
	background-image: -o-linear-gradient(147deg,rgba(134,150,215,1.00) 0%,rgba(200,213,247,1.00) 100%);
	background-image: linear-gradient(303deg,rgba(134,150,215,1.00) 0%,rgba(200,213,247,1.00) 100%);
	margin-bottom: 10px;
}
.imgasm img{
	display: block;
	width: 100%;
	height: auto;
}
.dai01{
	color: #FFFFFF;
	padding-top: 10px;
	font-size: 1.1em;
}
.dai01 span{
	color: #0093A7;
	font-size: 2em;
	border-radius: 20px;
	padding-right: 5px;
}
.mess01{
	color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 0.8em;
}
.mess01 span{
		font-size: 0.74em;
}
/*カラム*/
.smenu{
	width: 100%;
	display: block;
	margin-top: 100px;
	padding: 20px;
}
.smenu img {
	border: 1px solid #DFDFDF;
	margin-left: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-top: 0px;
	width: 28%;
	height: auto;
}
.smenu h3{
 display: none;
}
.smenu ul {
 display: none;
}

/*3カラムサイズ*/
.col3{
	height: 180px;
	display: block;
	margin-bottom: 10px;
}
.colt3 a{
	height: 240px;
	display: block;
	margin-bottom: 20px;
	width: 240px;
	border-radius: 280px;
	text-decoration: none;
	background-color: #00C9B3;
	margin-left: auto;
	margin-right: auto;
}
.colt3 a:hover{
	
	background-image: -webkit-linear-gradient(318deg,rgba(53,233,255,1.00) 0%,rgba(0,163,213,1.00) 53.89%);
	background-image: -moz-linear-gradient(318deg,rgba(53,233,255,1.00) 0%,rgba(0,163,213,1.00) 53.89%);
	background-image: -o-linear-gradient(318deg,rgba(53,233,255,1.00) 0%,rgba(0,163,213,1.00) 53.89%);
	background-image: linear-gradient(132deg,rgba(53,233,255,1.00) 0%,rgba(0,163,213,1.00) 53.89%);	
}
.colt3 p{
	display: block;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #3D3D3D;
}
.col4{
	height: 500px;
	display: block;
}
.col5{
	height: 700px;
	display: block;
}
.phot01 img{
	width: 100%;
	height: auto;
	object-fit: cover;
	display: block;
	margin-left: auto;
	margin-right: auto;
		border-radius: 13px;
}
.phot10 {
	text-align: center;
}
.phot10 img{
	width: 100%;
	height: auto;
}

.phot03 img{
	width: 40%;
	height: auto;
	display: block;
	float: right;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
	margin-top: 10px;
}
.phot04 img{
	width: auto;
	display: block;
	height: 140px;
	float: right;
	margin-top: 10px;
}
/*header*/
header{
	position: relative;
    z-index: 9989;
	height: 60px;
}
#he01{
	margin-left: auto;
	margin-right: auto;
	height: 60px;
	margin-bottom: 0px;
	margin-top: 0px;
	background-color: hsla(180,8%,3%,0.82);
	width: 100%;
	border-top: 3px solid #228DC8;
}
#he01.m_fixed {
  left: 0;
  position: fixed;
  top: 0;

}
.he02{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-top: 0px;

}
.he10{
	width: 100%;
	padding-top: 0px;
	float: left;
}
.he10 p{
	color: #005143;
	font-size: 0.8em;
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 20px;
	margin-bottom: 0px;
	padding: 0px;
	display: block;
	float: left;
	width: 80%;
}
.he10 h1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	font-size: 1.6em;
	font-weight: 700;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 10px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 0px;
	display: block;
	float: left;
	letter-spacing: 0.12em;
	color: #FFFFFF;
}
.he10 h1 span{
	font-size: 0.9em;
	margin-right: 5px;
}
.he10 h1 img {
	width: 450px;
	height: auto;
}
.he10 h1 a{
	text-decoration: none;
	display: block;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #FFFFFF;
}

.logo{
	display: block;
    float: left;	
}
.logo img{
    margin-top: 5px;
    margin-right: 2px;
    margin-bottom: 5px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    display: block;
    float: left;
	width: auto;
	height: 50px;
}
.he20{
	width: 0%;
	display: none;
}
.he11{
	width: 0%;
	display: none;
}
.tel10{
    color: #DBF9AE;
    font-weight: 500;
    line-height: 1.2em;
    font-size: 1em;
}


/*メイン*/
.main{
	padding-bottom: 0px;
	width: 100%;
	overflow: hidden;
	padding-top: 0px;
}
/*大見出し*/
.h1100{
	width: 100%;
	height: 100px;
	margin-top: 0px;
	text-align: center;
}
.h1100 h1{
	margin: 0px;
	padding: 30px;
	color: #38426B;
	font-size: 1.8em;
}
/*小見出し*/


.main p{
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	line-height: 1.8em;
}

/*横幅フル背景*/
.background {
background: url(../img/top03.jpg);
background-size: cover;	
}
.main1{
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
	overflow: hidden;
}
/*テーブル*/

.tab01{
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
}
.tab01 td{
	padding-top: 20px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 20px;
}
.tab02{
	width: 90%;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	font-size: 14px;
	line-height: 24px;
}
.tab03{
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
}

.td01{
	border-bottom: 1px solid #0093A7;
	color: #0093A7;
	text-align: center;
	width: 180px;
	background-color: hsla(0,0%,0%,0.26);
	font-weight: 500;
	font-size: 1.1em;
}
.td011{
	border-bottom: 1px solid #86AFB9;
	color: #86AFB9;
	text-align: center;
	width: 120px;
	background-color: hsla(0,0%,0%,0.26);
	font-weight: 500;
	font-size: 1.1em;
}
.td02{
	margin: 0px;
	border-bottom: 1px solid #E8E8E8;
	color: #E0E0E0;
	background-color: hsla(0,0%,0%,0.12);
}
.td03{
	margin: 0px;
	border-bottom: 1px solid #0092A6;
	background-color: hsla(0,0%,100%,0.80);
	color: #0092A6;
}
.td03 span{
	display: block;
	background-color: #1979AF;
	color: #FFFFFF;
	font-size: 0.65em;
	width: 30px;
	text-align: center;
	border-radius: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
}
.td04{
	margin: 0px;
	padding-bottom: 10px;
	border-bottom: 1px solid #A2E1D7;
	background-color: hsla(0,0%,100%,0.30);
		color: #0092A6;
}

.td11{
	margin: 0px;
	padding: 10px;
	background-color: #DAE7F0;
}
.td111{
	margin: 0px;
	padding: 10px;
	background-color: #DAE7F0;
}

.td12{
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	background-color: #FBFBFB;
	width: 65%;
	vertical-align:top;
}
.td13{
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	background-color: #FBFBFB;
	text-align: right;
	width: 20%;
	vertical-align:top;
}
.td14{
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	background-color: #FBFBFB;
	text-align: right;
	width: 15%;
	vertical-align:top;
}
.td15{
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	background-color: #FBFBFB;
	text-align: left;
	width: 20%;
	vertical-align: top;
}

/*foam下*/
.form01{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.form01 input{
	background-color: #008FA8;
	border-width: 0px;
	color: #D3FEFA;
	width: 40%;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 5px;
	margin-left: 5px;
	font-size: 1.2em;
	
}
.form01 input:hover{
	background-color: #003058;
}
.form01 p{
	color: #2D2D2D;
	padding-top: 30px;
}
.smo1{
	font-size: 11px;

}

.smo1 span{
		color: #B40407;
}

/*地図*/
.gmap iframe{
	width: 100%;
	height: 700px;
	display: block;
}
/*製品紹介*/
.hy100{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.hy01{
	width: 30%;
	background-color: #EBEBEB;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	display: block;
	float: left;
	color: #122A88;
	font-size: 13px;
}
.hy02{
	width: 50%;
	background-color: #F5F5F5;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	display: block;
	float: left;
	font-size: 13px;
}
/*footer*/
footer{
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    width: 100%;
}
.bt01{
	text-align: center;
	background-color: #4E4E4E;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-size: 1.2em;
	border-radius: 5px;
	text-decoration: none;
	margin-top: 10px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.bt01:hover{
	background-color: #006BA7;
	color: #92C0FF;
}
.cont01{
    width: 60%;
    display: none;
    float: left;
}
.cont02{
    width: 80%;
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
}
.cont02 p{
	color: #878787;
	font-size: 14px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.cont02 h1{
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	font-size: 1.6em;
	color: hsla(0,0%,100%,1.00);
	letter-spacing: 0.12em;
}
.cont02 h1 span{
	font-size: 0.9em;
	margin-right: 10px;
}
.cont02 h1 img{
	width: 120px;
	height: auto;
	margin-bottom: 5px;
	display: block;
	float: left;
	margin-right: 20px;
	margin-top: 5px;
}
.cont02 h3{
	color: #03726C;
	font-weight: bold;
	font-size: 1.1em;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;

}
.cont02 h3 img{
    margin-left: 10px;
    margin-bottom: -4px;
}
.cont02 h3 i{
	width: 15px;
	margin-left: 5px;
	color: #FFFFFF;
	margin-right: 10px;
}
.cont02 i{
    margin-right: 5px;
    margin-left: 9px;
}
.cont03{
    width: 300px;
    display: block;
    float: left;
}
.cont03 h3 a{
	color: #006654;	
}
.telf  {
	color: #0D99C4;
	font-size: 1.4em;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
}
.telf i{
	width: 15px;
	margin-left: 5px;
	margin-right: 20px;
	color: #0D99C4;
}
.telf  a{
	color: #0D99C4;	
}
.foot01{
    width: 25%;
    display: block;
    float: left;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.foot01 h1 {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
}
.foot01 h1 a{
	color: #E2D51C;
	text-decoration: none;
	font-size: 14px;
	border-left: 4px solid #007F45;
	padding-left: 5px;
}
.foot01 ul{
    color: #FAFFE5;
    font-size: 13px;
    line-height: 1.5em;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.foot01 ul li a{
    text-decoration: none;
    color: #FFFFFF;
    font-size: 13px;
    line-height: 1.5em;
}

.add01{
    text-align: center;
    color: #FFFFFF;
    font-size: 0.9em;
    padding-top: 7px;
    padding-bottom: 7px;
    width: 100%;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
/*お客様確認ページ*/
.ok01{
	display: none;
}
/*メールボックス*/
.textbox{
	width: 100%;
	border: 1px solid hsla(0,0%,100%,1.00);
	padding-top: 8px;
	padding-bottom: 8px;
	border-radius: 5px;
}
.textbox2{
	width: 100%;
	border: 1px solid hsla(0,0%,100%,1.00);
	padding-top: 8px;
	padding-bottom: 8px;
	border-radius: 5px;
}

/*TOPに戻る*/
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
    background-color: rgba(75,75,75,0.18);
    color: #fff;
    text-decoration: none;

    width: 48px;
    height: 48px;          /* ← 高さを指定 */
    display: flex;        /* ← 中央揃え */
    align-items: center;
    justify-content: center;

    border-radius: 50%;   /* ← 完全な円 */
    font-size: 2em;
}
#page-top a:hover {
    text-decoration: none;
	background-color: #C7E8F2;
}